- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : cObject
- netPack() : cVarHistogram, cTopology, cWeightedStdDev, cStdDev, cStatistic, cQueue, cPSquare, cPar, cPacket, cOutVector, cObject, cMessage, cLinkedList, cKSplit, cEqdHistogramBase, cHistogramBase, cFSM, cDensityEstBase, cDefaultList, cBasicChannel, cChannel, cArray, cBag
- netUnpack() : cVarHistogram, cTopology, cWeightedStdDev, cStdDev, cStatistic, cQueue, cPSquare, cPar, cPacket, cOutVector, cObject, cMessage, cLinkedList, cKSplit, cEqdHistogramBase, cHistogramBase, cFSM, cDensityEstBase, cDefaultList, cBasicChannel, cChannel, cArray, cBag
- networkType() : cSimulation
- nextToken() : cStringTokenizer
- node() : cTopology
- nodeFor() : cTopology
- nodes() : cTopology
- notFound() : cConfiguration
- numbersDrawn() : cRNG
- numGates() : cModuleInterface
- numInitStages() : cModule
- numParams() : cModuleInterface
- numRNGs() : cEnvir